.contact-person {
	padding-block: var(--section-space-m);
}

.contact-person__inner {
	background: var(--secondary);
	padding: calc(var(--space-m) * 1.2);
}

.contact-person__link {
	text-decoration: underline !important;
	text-underline-offset: 6px;
	width: fit-content;
}

.contact-person__heading-wrapper {
	display: flex;
	align-items: baseline;
	gap: 0.35em;
	flex-wrap: wrap;
}

.contact-person__heading,
.contact-person__cta {
	margin: 0;
}

@media screen and (min-width: 1026px) {
	.contact-person__image {
		padding-right: 40px;
	}
}

.contact-person__image picture,
.contact-person__image picture img {
	width: 100%;
	display: block;
}

.contact-person__meta {
	align-self: end;
}

.contact-person__cta {
	margin-top: 50px;
}

@media screen and (max-width: 1025px) {
	.contact-person__cta {
		margin-top: 35px;
	}
}
